body {width:100%;margin:0 auto;padding:0;background:#fff;font-family:'Nunito', Tahoma, Arial, Helvetica, sans-serif;font-size:16px;font-weight:300;color:#0f1928;}

table, tr, td {font-size:100%;}
a img {border:none;}

a, a:link, a:visited {text-decoration:underline;color:#96001e;transition:none;}
a:hover, a:active {text-decoration:none;color:#96001e;transition:none;}

b, strong {font-weight:bold;}

* {-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.highslide-container, .highslide-container * {transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.toggle_container {transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}

::selection {color:#fff;background-color:rgba(152, 174, 37, 1);}
#titelfoto .flexslider .slides img::selection {}
::-moz-selection {color:#fff;background-color:rgba(152, 174, 37, 1);border:10px solid #98ae25;}
#titelfoto .flexslider .slides img::-moz-selection {}

.entypo {font-family: 'entypo';font-style:normal;}

form {clear:both;margin:0;padding:0;}
form#SFm {display:block !important;margin:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px solid #0f1928;font-family:'Nunito', Tahoma, Helvetica, sans-serif;}
legend {padding:0 5px 5px;font-family:'Nunito', Tahoma, Helvetica, sans-serif;font-size:1.25em;color:#0f1928;}
label {color:#0f1928;}
input, textarea, select {width:100%;margin:0 0 15px 0;padding:3px;border:0;border:1px solid #9fa3a9;background:#fff;font-family:'Nunito', Tahoma, Helvetica, sans-serif;font-size:1em;color:#0f1928;-webkit-appearance:none;-moz-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {margin:0 0 15px 0;padding:3px;border:0;border:1px solid #9fa3a9;background:#fff;font-family:'Nunito', Tahoma, Helvetica, sans-serif;color:#0f1928;-webkit-appearance:none;-moz-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input[type="radio"] {display:inline;border:none;padding:0;margin:0;-webkit-appearance:radio;-moz-appearance:radio;}

input[type="checkbox"] {
    display: inline;
    width: auto;
    border: none;
    padding: 0;
    margin: 0;
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}

h1 {text-rendering:optimizeLegibility;margin:35px 0 25px 0;padding:0 0 10px 0;line-height:1.3em;font-weight:300;font-size:2.5em;color:#0f1928;}
h2 {text-rendering:optimizeLegibility;clear:both;margin:20px 0 10px 0;padding:0;line-height:1.15em;font-weight:300;font-size:1.5em;color:#0f1928;}
h2 a, h2 a:link, h2 a:hover, h2 a:active, h2 a:visited {text-decoration:none;}
h2.suchergebnis {clear:both;margin:35px 0 25px 0;padding:0 0 10px 0;font-weight:400;font-size:1.500em;color:#0f1928;}
h2.trigger {color:#96001e;cursor:pointer;}
h3 {text-rendering:optimizeLegibility;margin:13px 0 5px 0;font-size:1.125em;font-weight:400;color:#0f1928;}

.cb {clear:both;overflow:hidden;height:0px;margin:0;padding:0;line-height:0px;}
.clearfix:after {content:'.';clear:both;display:block;visibility:hidden;height:0px;}
.abstand {clear:both;height:3em;margin:0;padding:0;}
.abstand_small {clear:both;height:1em;margin:0;padding:0;}
.trenner, hr {clear:both;overflow:hidden;height:10px;border:none;border-bottom:1px solid #eeeeee;margin:0px 0px 10px 0px;}
.minifont {font-size:.8em;}

.einleitung {margin:0 0 5% 0;line-height:1.5em;color:#0f1928;font-style:italic;}
.startseite .einleitung {margin:0;}
.date {display:inline-block;font-size:0.75em;color:#0f1928;background:#f0f1f1;border:1px solid #eeeeee;padding:0 5px;}
.link {clear:both;margin:15px 0 0 0;}
.link a, .link a:link, .link a:active, .link a:visited {padding:5px;background:#96001e;text-decoration:none;color:#fff;}
.link a:hover {background:#96001e;}


/* TEMPLATES */

/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS)  */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/* MTP Suchmasken */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, input.absenden, .spalte_rechts input.absenden {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #96001e;background:#96001e;color:#fff;cursor:pointer;}
#absenden input:hover, input.absenden:hover {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #96001e;background:#96001e;color:#fff;cursor:pointer;}


.abc_container {float:left;width:100%;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:underline;color:#96001e;}
.abc_container a:hover {text-decoration:none;color:#96001e;}

/* MTP Listen */
.mitteilungen {/*margin:0 0 2% 0;*/}
.veranstaltungen {/*margin:0 0 2% 0;*/}
.adressen {/*margin:0 0 2% 0;*/}
.bis {/*margin:0 0 2% 0;*/}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}
.liste_titel {margin:0.5em 0 0.5em 0;font-size:1.25em;font-weight:400;color:#0f1928;}
.liste_titel a, .liste_titel a:link,.liste_titel a:visited {display:block;text-decoration:none;color:#0f1928;}
.liste_bild {float:left;width:30%;margin:0 2% 3% 0;}
.liste_bild img {-moz-box-sizing:border-box;width:98%;padding:3px;background:#dfdfdf;}
.liste_text {float:left;width:68%;margin:0 0 2% 0;color:#0f1928;}
.liste_text p {margin:0;}

/* Formulareditor */
form p {clear:both;}
.ikiss-field-label {float:left;width:30%;}
.ikiss-field-textfield, .ikiss-field-select, .ikiss-field-textarea {float:right;width:65%;}
.ikiss-field-checkbox {float:left;width: 100%;}
.ikiss-field-button input {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #96001e; background:#96001e;color:#fff;cursor:pointer;}

/* Adressen nebeneinander */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}

/* Mitteilungen Detailansicht */
.mitteilungen_detail h1 {margin:0 0 25px 0;}
.mitteilungen_detail .date {display:inline-block;margin:0;padding:1px 3px;background:#f0f1f1;font-size:.8em;color:#0f1928;}

/* BIS Detailansicht Zusatztexte */
.bis_zusatztexte_aufklapper {display:block;}
.bis_zusatztexte_aufklapper h1 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #f0f1f1;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#0f1928;}
.bis_zusatztexte_aufklapper h2 {clear:both;margin:20px 0 10px 0;padding:0 0 0 0;border-bottom:0;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#0f1928;}
.bis_zusatztexte_aufklapper .einleitung  {margin:0 0 5% 0;line-height:1.3em;color:#0f1928;}

/* Seitenzähler */
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee;color:#0f1928;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

/* Autor- und Copyright-Angaben */
.tc1_ac {}
.tc1_ac img {width:100%;height:auto;}
.tc2_ac {clear:both;margin:10px 0 0 0;}
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.5em;font-size:.8em;}

.mt_left {margin:0 10px 0 0;}
.mt_right {margin:0 0 0 10px;}

/* Volltextsuche */
.vt_anchor {display:block;text-decoration:none;border-bottom:1px solid #f6f6f6;margin:0 0 10px 0;}
.suchergebnis_filter {clear:both;margin:10px 0;}
.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px 0;padding:2px;background:#f6f6f6;font-size:1em;color:#0f1928;}
.liste_zeile_bild {float:left;width:20%;padding:2px;}
.liste_zeile_bild img {width:100%;}
.liste_zeile_titel {float:left;width:60%;padding:2px;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.liste_zeile_datum {float:left;width:15%;padding:2px;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.liste_zeile {width:100%;margin:0;padding:5px;border-bottom:1px solid #f6f6f6;}
.suchergebnis_anzahl {float:left;width:40%;margin:10px 0 0 0;}
.suchergebnis_anzahl a, .suchergebnis_anzahl a:link, .suchergebnis_anzahl a:visited {padding:2px;text-decoration:none;}
.suchergebnis_anzahl a:hover, .suchergebnis_anzahl a.aktiv {padding:2px;background:#f6f6f6;text-decoration:none;color:#0f1928;}
.suchergebnis_pagenav {float:right;margin:10px 0 0 0;}
.suchergebnis_pagenav img {display:inline;margin:0 0 -6px 0;}
.suchergebnis_pagenav a, .suchergebnis_pagenav a:link, .suchergebnis_pagenav a:visited {padding:2px;text-decoration:none;}
.suchergebnis_pagenav a:hover {padding:2px;background:#f6f6f6;text-decoration:none;color:#0f1928;}
.suchergebnis_pagenav .pn_active {padding:2px 4px;background:#f6f6f6;text-decoration:none;color:#0f1928;}

.ac_results {display:block !important;font-family:'Nunito', Tahoma, Helvetica, sans-serif !important;border:none !important;left:50% !important;width:46% !important;background:#fff !important;background:rgba(255,255,255,0.5) !important;margin:0 0 0 -23% !important;z-index:52 !important;}
.ac_results ul {width:94% !important;font-family:'Nunito', Tahoma, Helvetica, sans-serif !important;background:#fff;padding:1.5% !important;margin:1.5% !important;}
.ac_results li {font-family:'Nunito', Tahoma, Helvetica, sans-serif !important;padding:1% !important;}
.ac_results .ac_label {font-family:'Nunito', Tahoma, Helvetica, sans-serif !important;font-weight:700 !important;background:#96001e !important;padding:1% !important;}
.ac_results .ac_over {color:#273340 !important;background:#f6f6f6 !important;}
.ac_results .ac_odd {color:#273340 !important;}

 /* Sitemap */
.sitemap {}
.sitemap ul, .sitemap li {margin:0;padding:0;list-style:square;}
.sitemap ul.nlv_2 {margin:0 0 0 15px;}
.sitemap ul.nlv_3 {margin:0 0 0 30px;}
.sitemap ul.nlv_4{margin:0 0 0 45px;}
.sitemap ul.nlv_5{margin:0 0 0 60px;}

/* Kalenderelement */
table.cal_outer {width:100%;margin:0;padding:0;background:#f0f1f1;border:1px solid #eeeeee;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#96001e;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#0f1928;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#0f1928;}
.cal_kwnr a.cal_month_tx, .cal_kwnr a.cal_week_tx {color:#9fa3a9;}
.cal_actday {padding:1px 2px 2px 2px;background:#fff;color:#98ae25;}
.cal_wenr {font-weight:bold;font-size:1em;color:#0f1928;}

/* Tourismus */
#opt_container {padding:5px;background:#96001e;color:#fff;}
.tourismus_opt {float:left;width:30%;cursor:pointer;}
.tourismus_opt:hover {background:#4c824b;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;}

/* Farbliche Hinterlegung bei nicht freigeschalteten Menupunkten und Texten */
.ikiss_norel {padding:0;border:0;background:#f0f1f1;}
a.ikiss_norel {padding:0;border:0;background:#f0f1f1;}

/* START selectable classes */
.spalte_links {display:block;float:left;width:30%;margin:0;overflow:hidden;text-overflow:ellipsis;}
.spalte_links label {display:inline;}
.spalte_rechts {display:block;float:right;width:65%;overflow:hidden;text-overflow:ellipsis;}
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:95%;}
.spalte_rechts input.checkbox {width:10px;}

.link {clear:both;margin:0 0 0 0;}
.link a, .link a:link, .link a:active, .link a:visited {display:inline-block;font-size:0.875em;padding:2px 5px;background:#0d2e41;text-decoration:none;color:#fff;}
.link a:hover {display:inline-block;background:#96001e;}

.farbkasten {clear:both;width:98%;margin:15px 0;padding:1%;background:#f0f1f1;}
.farbkasten h4 {margin:0px 0 10px 0;}

.bildohnerahmen img {padding:0;border:0;}
/* END selectable classes */

/* Highslide */
.highslide-controls .disabled {border:none !important;padding:0 !important;}
.highslide-container,
.highslide-container table,
.highslide-container div,
.highslide-wrapper,
.highslide-outline,
.highslide,
.highslide-image {-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}

.highslide_gallery a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_first a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_single a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}

.highslide_gallery {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_first {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_single {margin:0;padding:0;}

.randspalte_box .highslide_gallery {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_first {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_single {width:100%;margin:0;padding:0;}

.highslide_gallery img {border:2px solid #eaeaea;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery img:hover {border-color:#ccc;}
.highslide_gallery_first img {border:2px solid #eaeaea;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_first img:hover {border-color:#ccc;}
.highslide_gallery_single img {border:2px solid #eaeaea;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_single img:hover {border-color:#ccc;}

.randspalte_box .highslide_gallery_single img {border:2px solid #eaeaea;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;padding:0;display:block;}
.randspalte_box .highslide_gallery_single img:hover {border-color:#ccc;}

.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.2em;font-size:.8em;}

.mt_left {float:left;margin:0 1% 0 0;}
.mt_right {float:right;margin:0 0 0 1%;}
.mt_middle {margin:0;text-align:center;width:100%;}
.mt_noalign {margin:0;}

/* Cookie-Hinweis */

.cookie-message{
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.cookie-message, .tracking-box{
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
    width: 100%;
    background-color: #f0f0f0;
    padding: 25px;
	-webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    font-size: 1em;
}
.cookie-message p, .tracking-box p{
    margin-top:0;
    text-align: left;
}
.cookie-message .btn, .tracking-box .btn{
    margin: 0 10px 0 0;
}
.cookie-message .pull-right .btn, .tracking-box .pull-right .btn{
    margin: 0 0 0 10px;
}
.cookie-message.bottom-left{
    position: fixed;
    bottom: 30px;
    left: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom-right{
    position: fixed;
    bottom: 30px;
    right: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom{
    position: fixed;
    bottom: 0;
    z-index: 10000;
}
.cookie-message button, .tracking-box button{
	display: inline-block;
	padding: 7px 30px;
	background-color: #666;
	color: #fff;
	font-weight: normal;
	font-size: 1em;
	font-family:'Dosis', Tahoma, Helvetica, sans-serif; /* Font evtl. ersetzen! */
	position: relative;
	overflow: hidden;
	border: none !important;
	margin: 10px 10px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
	/*border-radius:3px;
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);*/	
}
.cookie-message button:hover, .tracking-box button:hover{
    background-color: #777;
}
.cookie-message .pull-left{
	float: left;
}
.cookie-message .pull-right{
	float: right;
}
#cookie-message{
    display: none;
}
@media screen and (max-width: 960px){
	 .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        padding:15px;
        font-size: 1em;	        
	}
}

@media screen and (max-width: 680px){
    .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        bottom: 0;
        left: 0;
        right: 0;
        max-width: none;
    	-webkit-box-shadow: 0 0 15px #000;
        box-shadow: 0 0 15px #000;
        -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.25);
        box-shadow: 0 0 15px rgba(0,0,0,0.25); 
    }
}
/* Zusatzfunktion: Wichtige Mitteilung in einem modalen Fenster */
.modal-window,
.modal-window *,
.modal-window *::before,
.modal-window *::after {
-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
.modal-window {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 85;
    display: none;
    justify-content: center;
    align-items: center;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.modal-window-overlay {
    background-color: #fff;
    overflow-y: auto;
    height: 100%;
    opacity: 0;
    animation-name: modal-window-open;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}
@keyframes modal-window-open {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@media screen and (min-width: 681px) {
    .modal-window-overlay {
        max-width: 960px;
        height: calc(100% - 30px);
        width: calc(100% - 30px);
    }
}
@media screen and (min-width: 681px) and (min-height: 431px) {
    .modal-window-overlay {
        height: auto;
        max-height: 400px;
    }
}
@media screen and (min-width: 681px) and (min-height: 631px) {
    .modal-window-overlay {
        max-height: 600px;
    }
}
@media screen and (min-width: 681px) and (min-height: 831px) {
    .modal-window-overlay {
        max-height: 800px;
    }
}
.modal-window-content {
    padding: 30px;
}
.modal-window-content div[style="display:inline"]:last-of-type > :last-child { /* Designtemplate-Felder */
    margin-bottom: 0;
}
.frontend .modal-window-hide-btn {
    vertical-align: bottom;
    margin-top: 30px;
}
.frontend .modal-window-hide-x {
    cursor: pointer;
    background-color: transparent;
    float: right;
    color: #404040;
    margin: -20px -20px 30px 30px;
    line-height: 1;
}
.modal-window-hide-x i[class^=fa] {
    margin-right: 0;
}
.modal-window-hide-x .fa-fw {
    height:1.25em;
}
html.noscroll {
    overflow: hidden;
}
.modal-window.flex {
    display: flex !important;
}
.modal-window button {
    border:none;
    background: none;
}
.modal-window i {
    margin-right:5px;
}
a i.fal, button i.fal, a i.far, button i.far, a i.fas, button i.fas, a i.fab, button i.fab, a i.fa, button i.fa {
	line-height: 1.33;
	vertical-align: top;
	margin-right: 5px;
}
a.btn:hover::after, button.btn:hover::after, input.btn:hover::after, .btn a:hover::after, span.ikiss-field-button input:hover::after, a.btn:focus::after, button.btn:focus::after, input.btn:focus::after, .btn a:focus::after, span.ikiss-field-button input:focus::after {
    background-color: rgba(0,0,0,.125);
}
a.btn::after, button.btn::after, input.btn::after, .btn a::after, span.ikiss-field-button input::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.0);
    top: 0;
    left: 0;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}
.btn::before {
    margin-right: 10px;
    font-family: "Font Awesome 5 Pro";
    font-size: 1rem;
    font-weight: 400;
}
button.btn, input.btn, .btn a {
    background-color: #98ae25;
    color: #FFFFFF;
}
a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {
    display: inline-block;
    padding: 7px 15px 10px;
    background-color: #98ae25;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    font-size: 1em;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    border: none !important;
    margin: 10px 10px 0 0;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-decoration: none;
    line-height: inherit;
}
.pull-left {
    float: left;
}
.inputs input, .inputs select, .inputs textarea {
    width: 100%;
    padding: 8px 5px;
    border: 1px solid #ddd;
    margin-bottom: 8px;
}
.inputs input, .inputs select, .inputs .btn > a {
    height: 2.625em;
    display: inline-block;
}
.inputs select[multiple="multiple"], .inputs input[type="file"] {
    height: auto;
}
.inputs label {
    display: inline-block;
    margin-bottom: 3px;
}
.inputs input[type="checkbox"] {
    width: auto;
    height: auto;
    margin: 5px 5px 5px 0;
}
.inputs input[type="radio"] {
    width: auto;
    height: auto;
    margin: 5px 5px 5px 0;
}
input.btn {
    width: auto;
}
.primary-bg-color, a.btn, button.btn, input.btn, .btn a, .randspalte  .widget h3, .randspalte .widget h2, .randspalte .widget h1, .widget-title, .abc-list li a:hover, .abc-list li a:focus {
    background-color: #96001e;
    color: #FFFFFF;
}
.randspalte.column-3 .highslide_gallery_single img {
    width:100%;
}
.randspalte .widget {
    background-color: #f0f0f0;
    padding: 15px;
    margin-bottom: 30px;
}
.randspalte .widget:last-child {
    margin-bottom: 0;
}
.randspalte h1.primary-bg-color, .randspalte h2.primary-bg-color, .randspalte h3.primary-bg-color, .randspalte h4.primary-bg-color:first-child, .randspalte h5.primary-bg-color:first-child, .randspalte h6.primary-bg-color:first-child {
    border-bottom: 0;
}
.randspalte .widget h1:first-child, .randspalte .widget h2:first-child, .randspalte .widget h3:first-child, .randspalte .widget h4:first-child, .randspalte .widget h5:first-child, .randspalte .widget h6:first-child {
    margin-top: -15px;
    border-top: 0px;
}
.randspalte .widget h1, .randspalte .widget h2, .randspalte .widget h3, .randspalte .widget h4:first-child, .randspalte .widget h5:first-child, .randspalte .widget h6:first-child {
    font-size: 1.35em;
    font-weight: 300;
    padding: 15px;
    margin: 15px -15px 15px -15px;
    border-top: 30px solid #fff;
    border-bottom: 1px solid #999;
}
/* Karte in der Randspalte */
.randspalte .widget.kartenmodul  { padding: 0; }
.randspalte .widget.kartenmodul h3 { margin: 0; }
.randspalte .widget.kartenmodul .leaflet-pane { z-index: 44; }
.randspalte .widget.kartenmodul .leaflet-control { z-index: 46; }
.pagenav {
    margin: 25px -5px -5px;
}
.pagenav a, .pagenav span {
    width: 35px;
    height: 35px;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #ddd;
    display: inline-block;
    color: #666;
    font-weight: 400;
    font-size: 18px;
    margin: 5px;
    text-decoration: none;
}
.pagenav .pn_active {
    background-color: #ddd;
    color: #666;
    font-weight: 600;
}
.pagenav .pn_step_l, .pagenav .pn_page_l, .pagenav .pn_step_r, .pagenav .pn_page_r {
    font-size: 0;
}
.pagenav .pn_step_l::before, .pagenav .pn_page_l::before, .pagenav .pn_step_r::before, .pagenav .pn_page_r::before {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    font-size: 12px;
    line-height: 34px;
}
.pagenav .pn_page_r::before {
    content: '\f054';
}
.pagenav .pn_page_l::before {
    content: '\f053';
}
/* BITV / Screenreader */
.sr-only {
	position: absolute;
	left: -5000px;
	top: auto;
	overflow: hidden;
}
.sr-jump, .sprungziel {
	position: fixed;
	z-index: 9999;
	top: -5000px;
	left: -5000px;
}
.sr-jump a:focus, .sprungziel a:focus {
	display: inline-block;
	position: absolute;
	top: 5000px;
	left: 5000px;
	padding: 5px;
	background: #444;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	white-space: nowrap;
}
/*Händlerportal*/
nav, section {
    display: block;
}
ol{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
.abc-list {
    margin: 1.5em -1px;
    list-style: none;
    padding-left: 0;
}
nav li {
    list-style: none;
}
.abc-list li {
    display: inline-block;
    margin: 1px;
    width: 2.95em;
    height: 2.95em;
    line-height: 2.95em;
    text-align: center;
    vertical-align: middle;
    background-color: #eee;
    color: #808080;
}
.abc-list li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #404040;
    font-weight: bold;
    text-decoration: none;
}
.result-list {
    margin-bottom: 0.75em;
}
.result-list > li, .result-list > dd, .result-list > div > dd {
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
}
.result-list .list-img, .accordion .list-img {
    position: relative;
    overflow: hidden;
}
.result-list .list-title {
    display: block;
    margin-bottom: 0.5em;
    font-size: 1.3125rem;
    font-weight: 700;
}
.list-img img {
    width: 100%;
    vertical-align: bottom;
}
.list-img [class^="img-"] {
    background: center center/cover no-repeat;
    position: relative;
    width: 100%;
}
.list-img .img-3x2 {
    padding-top: 66.666%;
}
.list-text p, .list-text ol, .list-text ul {
    margin: 0 0 0.5em 0;
}
.com-list li {
    margin-bottom: 0.25em;
}
.overlay-content a, .overlay-content [ikissedit] {
    pointer-events: all;
    position: relative;
}
.com-list i.fal, .com-list i.far, .com-list i.fas, .com-list i.fab, .com-list i.fa {
    margin-right: 5px;
}
a[href^="tel:"] {
    text-decoration: none;
    color: #0f1928;
}

::placeholder {
    color: #6d6d6d;
    opacity: 1;
}
i{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
address{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
.unstyled-list, .result-list, .abc-list, .com-list, .data-list, .inline-list {
    list-style: none;
    padding-left: 0;
}
.result-list .overlay {
    position: relative;
}
.result-list > li > a, .result-list .overlay > a {
    color: #404040;
    display: block;
    overflow: hidden;
}
.overlay a.overlay-link {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
.overlay .overlay-content {
    position: relative;
    pointer-events: none;
    z-index: 40;
}
.row::after {
    display: table;
    content: '';
    clear: both;
}
.row {
    margin: 0 -15px;
}
.result-list .row {
    margin-left: -7.5px;
    margin-right: -7.5px;
}
.result-list [class^="column-"] {
    padding-left: 7.5px;
    padding-right: 7.5px;
}
/* Zusatzmodul: Karten (DEV) */
.gmc_page {position:relative;width:100%;height:550px;margin:0;padding:0;}
.gmc_header {position:absolute;top:0;right:0;z-index:48;width:auto;}
.gmc_control {float:none;position:absolute;top:0;bottom:0;min-width:200px;height:100%;background:#fff;background:rgba(255,255,255,0.75);padding:10px;margin:0;z-index:46;}
.gmc_control .inputs.row .column-1 {position:relative;}
.gmc_control .gmc_input {margin-bottom:0;}
.gmc_control button.submit {font-size:16px;cursor:pointer;position:absolute;right:10px;top:0;bottom:0;color:#202020;background-color:transparent;line-height:0.8;border:none;padding:0 15px;}
.gmc_control ul.fancytree-container {font-family:"Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1em;background-color:transparent;border-bottom:1px solid #ccc;padding:0;}
.gmc_control ul.fancytree-container {}
.gmc_control span.fancytree-node {display:block;position:relative;padding:4px 5px;}
.gmc_control span.fancytree-node:hover, .gmc_control span.fancytree-node:focus, .gmc_control span.fancytree-node.fancytree-expanded {color:#fff;background-color:#202020;}
.gmc_control span.fancytree-checkbox {display:none;}
.gmc_control span.fancytree-icon {display:none;}
.gmc_control .fancytree-selected span.fancytree-icon {display:inline-block;background:none;}
.gmc_control .fancytree-selected span.fancytree-icon::before {content:'\f00c';font-family:'Font Awesome 5 Pro';font-size:14px;}
.gmc_control span.fancytree-custom-icon {width:25px;height:18px;font-size:18px;margin:0;vertical-align:middle;}
.gmc_control .fancytree-selected span.fancytree-custom-icon::before {content:'\f00c';/*color:#202020;*/}
.gmc_control span.fancytree-node:hover.fancytree-selected span.fancytree-custom-icon::before, .gmc_control span.fancytree-node:focus.fancytree-selected span.fancytree-custom-icon::before {color:#fff;}
.gmc_control span.fancytree-expander {display:block;position:absolute;top:0;bottom:0;right:0;width:30px;/*height:18px;*/height:100%;text-align:center;background:none;margin:0;z-index:40;}
.gmc_control span.fancytree-expander::after {content:'\f0d7';font-family:'Font Awesome 5 Pro';font-size:18px;font-weight:900;line-height:30px;}
.gmc_control span.fancytree-node.fancytree-expanded .fancytree-expander::after {content:'\f0d8';opacity:0.5;line-height:30px;}
.fancytree-exp-n span.fancytree-expander::after, .fancytree-exp-nl span.fancytree-expander::after {display:none;}
.gmc_control span.fancytree-title {vertical-align:middle;color:#202020;}
.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node:focus span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-title {color:#fff;background-color:transparent;border:1px solid transparent;border-color:transparent;}
.gmc_control .fancytree-plain span.fancytree-active.fancytree-partsel span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-selected.fancytree-partsel span.fancytree-title {font-weight:700;color:#202020;background-color:transparent;border:1px solid transparent;border-color:transparent;}
.gmc_control .fancytree-plain span.fancytree-node.fancytree-partsel:hover span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node.fancytree-partsel:focus span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded.fancytree-partsel span.fancytree-title {color:#fff;}
.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-active span.fancytree-title, .gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-selected span.fancytree-title {background-color:transparent;border-color:transparent;}
.gmc_control .fancytree-plain span.fancytree-active span.fancytree-expander, .gmc_control .fancytree-plain span.fancytree-selected span.fancytree-expander {color:#202020;}
.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-expander, .gmc_control .fancytree-plain span.fancytree-node:focus span.fancytree-expander, .gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-expander {color:#fff;}

#div_gmc_pos {float:right;}
#div_gmc_pos input {width:5em;}

.gmc_cmdbar {width:100%;}
.gmc_cmdbar input {width:auto;margin:3px;padding:0 0.5em !important;font-size:16px;}	
.gmc_cmdbar input[type=button] {margin-left:0px;border:none;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#3d3d3d;font-weight:bold;padding:5px 0.5em !important;}
.gmc_cmdbar .btn {min-width:0;margin:0;-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.gmc_cmdbar .btn > i {margin-right:0;}
.gmc_cmdbar .btn:hover, .gmc_cmdbar .btn:focus {color:#fff;background-color:#202020;}
.gmc_cmdbar .btn.active > i::before {content:'\f0c9';}

.gmc_map {float:none;width:100%;height:100%;padding:0;margin:0;}
.gmc_map .gmc_input {z-index:42;float:left;width:250px;left:200px;top:10px;position:relative;}

/* Google Maps - Info-Window */
.gm-style-iw .adr {float:left;margin:5px;}
.gm-style-iw .gm-footer {margin:5px 0;padding:4px;background:#eee;}
.gm-style-iw img {float:right;margin:5px;width:150px;}

/* GMC-Tooltip */
.gmc_tooltip {min-width:150px;max-width:200px;}

.mwl_label {background:#eee;border:1px solid #19252f;width:24px;font-size:10px;text-align:center;}

.gmc_adrlist_link {cursor:pointer;padding:1em 15px 1em 15px;border:none;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link:hover, .gmc_adrlist_link:focus {background-color:#eee;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a, .gmc_adrlist_link a:link, .gmc_adrlist_link a:visited {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #ccc;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a:hover, .gmc_adrlist_link a:focus {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #202020;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a small {opacity:0.5;}
.gmc_adrlist_link a small i.fa {vertical-align:baseline;}

#ikiss_gmc_tree_wrapper {clear:both;height:100%;height:calc(100% - 75px);padding-top:25px;overflow:auto;}
.ikiss_cattree ul li {padding:0;margin:0;}
.ikiss_cattree ul {list-style:none;padding:0;margin:0;}
.ikiss_cattree input {display:none;}
.ikiss_cattree span label img {display:inline;vertical-align:middle;margin-right:10px;}  /* PNG-icons */
.ikiss_cattree span label i {display:inline;vertical-align:middle;margin-right:10px;font-size:20px;} /* font-awesome icons */
.ikiss_cattree span label {padding:10px;background-color:#e7e8eb;border-bottom:1px solid #fff;margin:0;display:block;cursor:pointer;position:relative;}
.ikiss_cattree span label:hover, .ikiss_cattree span label:focus, #ikiss_gmc_tree_wrapper ul li.active span label {background-color:#eee;}
.ikiss_cattree ul li.active span label::after {content:'\f00c';font-family:'Font Awesome 5 Pro';font-weight:900;position:absolute;display:inline-block;right:10px;top:50%;transform:translateY(-50%);}

img.fancytree-icon {width:25px !important;height:29px !important;margin-top:0 !important;margin-left:0 !important;vertical-align:middle !important;}

.gmc_map > div {
    z-index: 44;
}

@media screen and (min-width: 960px) {
	
	div.gmc_control {
	    width:33.33333%;
	}
	.gmc_adrlist_link:nth-child(3n+1) {
	    clear:both;
	}

}

@media screen and (max-width: 960px) {

	div.gmc_control {
	    width:50%;
	}
	.gmc_adrlist_link:nth-child(2n+1) {
	    clear:both;
	}
	
}

@media screen and (max-width: 680px) {

	div.gmc_page {
	    height: auto;
	}
	div.gmc_control {
	    width: 100% !important;
	    height: auto;
	}
	div.gmc_header {
	    position: relative;
	    top: auto;
	    right: auto;
	    width: 100%;
	}
	div.gmc_control {
	    position: relative;
	    top: auto;
	    bottom: auto;
	    width: 100%;
	}
	div.gmc_map {
	    height: 400px;
	}

}
/* Zusatzmodul: Newsletter */
fieldset.row {border:none;padding:inherit;width:inherit;}
fieldset.row legend {padding:0;}
.newsletter-error {
	color:#b00000;
	font-weight: bold;
}
fieldset.row .newsletter-categories {
	padding: 0 0 11px 0;
}
fieldset.row .newsletter-categories label {
	display: block;
}
.inputs .row{
	margin-bottom: 2px;
}
.mam-detail .highslide_gallery_single img {
    display: block;
    width: 100%;
    transition: all 0.2s ease-out;
}
.spacer {
    display: block;
    width: 100%;
    margin: 15px 0;
}